<wo:conditional condition="$currentTreeTable.useFixedHeader">
<webobject name="Th">
	<div class="th-inner"><span>
		<webobject name="ComponentContent" />
	</span></div>
</webobject>
</wo:conditional>
<wo:else>
<webobject name="Th">
	<webobject name="ComponentContent" />
</webobject>
</wo:else>
